=== debian/control ===
Source: ros-kinetic-rosping
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-mk, ros-kinetic-rosboost-cfg, ros-kinetic-rosbuild, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/rosping
Standards-Version: 3.9.2

Package: ros-kinetic-rosping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-roscpp, ros-kinetic-std-msgs
Description: rosping is the tool to send ICMP ECHO_REQUEST to network hosts where roscore is running, and send back to you as rostopic message.
 For echoing ROS node, use rosnode.
